<mat-toolbar color="primary" class="example-toolbar">
  <h1 class="example-app-name">Rick and Morty</h1>
</mat-toolbar>
<mat-sidenav-container class="example-sidenav-container">
  <mat-sidenav disableClose opened mode="side" role="list">
    <mat-nav-list>
      <mat-list-item role="listitem" routerLink="/">Home</mat-list-item>
      <mat-list-item role="listitem" routerLink="/characters"
        >Characters</mat-list-item
      >
      <mat-list-item role="listitem" routerLink="/locations"
        >Locations</mat-list-item
      >
      <mat-list-item role="listitem" routerLink="/episodes"
        >Episodes</mat-list-item
      >
    </mat-nav-list>
  </mat-sidenav>

  <mat-sidenav-content>
    <div class="container padding">
      <router-outlet></router-outlet>
    </div>
  </mat-sidenav-content>
</mat-sidenav-container>
<mat-toolbar color="secondary" class="example-toolbar">
  <h1 class="example-app-name">Wubba Lubba Dub Dub!</h1>
</mat-toolbar>
